#about_cover,#view,#view canvas,body,html {
 height:100%;
 width:100%
}
#about,#about_cover,#bt_fs,#ng,.ok {
 display:none
}
#about a,#bt_about a,#bt_backtrack a,#bt_feedback a,#bt_start a {
 color:#fff;
 text-decoration:none;
 border-bottom:dashed 1px #fff
}
body,html {
 position:absolute;
 overflow:hidden;
 text-align:center;
 background:#8cc;
 color:#fff;
 font-family:Quicksand,"游ゴシック","Yu Gothic","游ゴシック体",YuGothic,"Yu Gothic UI","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Meiryo UI","メイリオ",Meiryo,sans-serif
}
#about_cover,#view {
 position:fixed;
 top:0;
 z-index:1
}
#bt_back,#bt_fs {
 position:absolute;
 z-index:100;
 padding:10px;
 left:0;
 font-size:1rem;
 cursor:pointer;
 transition:.2s ease
}
#bt_fs {
 left:auto;
 right:0
}
#scene_main,#scene_top {
 width:90%
}
#scene_loading {
 width:100%
}
#about,#scene_loading,#scene_main,#scene_top {
 position:absolute;
 top:50%;
 left:50%;
 -webkit-transform:translate(-50%,-50%);
 -ms-transform:translate(-50%,-50%);
 transform:translate(-50%,-50%);
 z-index:100;
 display:none
}
#scene_top h1 {
 font-size:1.5rem;
 margin-bottom:25px
}
#bt_start {
 margin-bottom:15px
}
#scene_top .attention {
 font-size:.9rem;
 margin-top:25px
}
#scene_top .tit {
 margin-top:20px;
 margin-bottom:10px
}
#scene_top .con {
 letter-spacing:-.5rem
}
#scene_top .sns {
 margin:0 8px;
 cursor:pointer
}
#scene_top .sns img {
 width:40px
}
#ng .atten {
 font-size:.9rem;
 margin-bottom:20px
}
#scene_loading hr {
 width:"0%"
}
#scene_main,#scene_main .attention {
 pointer-events:none
}
#bt_backtrack,#bt_feedback {
 font-size:.9rem;
 margin-top:20px;
 pointer-events:auto
}
#about_cover {
 z-index:900;
 background:#fff;
 opacity:.5
}
#about {
 z-index:1000;
 color:#fff;
 background:#8cc;
 max-width:640px;
 letter-spacing:.2rem;
 line-height:1.2;
 width:100%
}
#about_in {
 padding:40px
}
#bt_close {
 font-size:2rem;
 cursor:pointer
}
#about .close {
 margin-bottom:30px
}
#about .con {
 line-height:1.7;
 margin-bottom:20px
}
#about .link {
 margin-top:30px;
 margin-bottom:10px;
 line-height:1.5
}
#bt_back:hover,#bt_backtrack:hover,#bt_close:hover,#bt_feedback:hover,#bt_fs:hover,#scene_top .sns:hover,a:hover {
 animation:animover .2s linear;
 -webkit-animation:animover .2s linear
}
@keyframes animover {
 0.00% {
  opacity:0
 }
 100% {
  opacity:1
 }
}
@-webkit-keyframes animover {
 0.00% {
  opacity:0
 }
 100% {
  opacity:1
 }
}
@media (max-width:640px) {
 #scene_top h1 {
  font-size:1.2rem;
  margin-bottom:18px
 }
 #bt_start,#scene_top .tit {
  margin-bottom:10px
 }
 #bt_about a,#bt_start a {
  font-size:.9rem
 }
 #scene_top .attention {
  font-size:.6rem;
  margin-top:18px
 }
 #scene_top .tit {
  font-size:.9rem;
  margin-top:20px
 }
 #scene_top .con {
  letter-spacing:-.5rem
 }
 #scene_top .sns {
  margin:0 8px
 }
 #scene_top .sns img {
  width:30px
 }
 #ng .atten {
  font-size:.6rem;
  margin-bottom:15px
 }
 #bt_backtrack,#bt_feedback {
  font-size:.7rem
 }
 #about_in {
  padding:30px
 }
 #bt_close {
  font-size:1.8rem;
  cursor:pointer
 }
 #about {
  letter-spacing:.1rem
 }
 #about a {
  color:#fff;
  text-decoration:none;
  border-bottom:dashed 1px #fff
 }
 #about .con,#about .link {
  font-size:.9rem
 }
}
